/*============================================================================================*/
/* Repsonsive  */
/*============================================================================================*/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {

    .sub_header_contact_home_wrapper {
        padding: 20px 200px 0 200px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {

    /* Typography */
    #hero_video #intro_txt h1 {
        font-size: 36px;
    }

    h3.ls-l {
        font-size: 36px !important;
        letter-spacing: -1px;
    }

    p.ls-l {
        font-size: 22px !important;
    }

    .sub_header, .sub_header_contact_home {
        font-size: 16px;
    }

    .sub_header h1, #intro_txt h1, .sub_header_contact_home #intro_txt h1 {
        font-size: 42px;
    }

    .short_info h3 {
        font-size: 16px;
        left: 15px;
        bottom: 0;
    }

    .sub_header_contact_home_wrapper {
        padding: 20px 80px 0 80px;
    }

    .grid ul li {
        width: 50%;
    }

    .home_feat_1_box a:hover .short_info h3 {
        color: #fff;
        position: absolute;
        bottom: 10px;
        left: 15px;
    }

    .short_info i {
        font-size: 22px;
        bottom: 0;
        right: 15px;
    }

    .home_feat_1_box a:hover .short_info i {
        bottom: 20px;
        right: 15px;
    }

    #graph img {
        max-width: 320px;
        margin: auto;
        display: block;
        margin-bottom: 30px;
    }

    .features {
        position: static;
        width: auto;
        margin-bottom: 30px;
        text-align: center;
    }

    li.lang {
        float: left;
        padding: 0;
        margin: 0 10px !important;
    }

    li.lang a {
        padding: 0 10px !important;
    }

    span.social {
        border-left: none;
    }

    span.social a.social_link {
        display: inline-block;
        margin-top: 22px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
    input.form-control#email_newsletter {
        width: 80%;
        margin: auto;
        margin-bottom: 15px;
    }

    #hero_video a.video_pop {
        display: inline-block;
    }

    header {
        height: 70px;
    }

    h3.ls-l {
        font-size: 36px !important;
        letter-spacing: -1px;
    }

    p.ls-l {
        font-size: 22px !important;
    }

    .header-video {
        position: relative;
        overflow: hidden;
        background: #000;
    }

    .sub_header_contact_home_wrapper {
        padding: 0 20px 0 20px;
    }

}

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
    header {
        height: 50px;
        background: #283842;
    }

    section#full-slider {
        margin: 50px 0 0 0;
    }

    #full-slider-wrapper:after, .sub_header:after {
        display: none
    }

    h3.ls-l {
        font-size: 36px !important;
        letter-spacing: -1px;
    }

    p.ls-l {
        font-size: 22px !important;
    }

    .ls-circle-timer {
        right: 40px;
        top: 10px;
    }

    a.button_intro, .button_intro {
        display: none;
    }

    #logo {
        margin: 10px 0 0 10px;
    }

    #logo img {
        height: 30px;
        width: auto;
    }

    .list_courses_tabs ul {
        margin: 0 0 30px 0;
    }

    #hero_video #intro_txt h1, .sub_header_contact_home #intro_txt h1 {
        font-size: 28px;
    }

    #hero_video #intro_txt p, .sub_header_contact_home {
        font-size: 14px;
        margin-bottom: 10px;
    }

    #hero_video #intro_txt a.button_intro {
        font-size: 11px;
        padding: 5px 10px;
    }

    footer {
        text-align: center;
    }

    #logo_footer {
        margin-bottom: 45px;
    }

    #search input[type="search"] {
        font-size: 20px;
        line-height: 20px;
    }

    .img_list {
        width: 100%;
        margin: auto;
        -webkit-border-bottom-left-radius: 0px;
        -moz-border-radius-topleft: 0px;
        -moz-border-radius-bottomleft: 0px;
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
    }

    .img_list img {
        left: 0;
        width: 100%;
        height: auto;
        top: -45%;

    }

    .course_list_desc {
        padding: 0 15px;
        border-right: none;
        height: auto;
        text-align: center;
    }

    .details_list_col {
        display: block;
        height: auto;
        margin-left: 0;
        text-align: center;
        padding: 25px 0 15px 0;
    }

    .details_list_col div {
        display: block;
        text-align: center;
    }

    .details_list_col a.button_outline {
        display: block;
        margin: 5px auto 15px;
        width: 60%;
    }

    .main_title {
        font-size: 14px;
        margin-bottom: 25px
    }

    .main_title h2 {
        font-size: 28px;
    }

    .main_title p {
        font-size: 16px
    }

    .margin_60 {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .add_bottom_60 {
        margin-bottom: 30px;
    }

    #newsletter_container h3 {
        font-size: 28px;
        margin: 0 0 20px 0;
    }

    /* Responsive table cart */
    .table.cart-list, .table.cart-list thead, .table.cart-list tbody, .table.cart-list th, .table.cart-list td, .table.cart-list tr {
        display: block;
        border: 0;
    }

    .table.cart-list thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .table.cart-list tr {
        border: 1px solid #ccc;
    }

    .table.cart-list td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
    }

    .table.cart-list td:before {
        position: absolute;
        top: 12px;
        left: 12px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }

    .table.cart-list td:nth-of-type(1):before {
        content: "Day";
        font-weight: bold;
        color: #111;
    }

    .table.cart-list td:nth-of-type(2):before {
        content: "Lessons";
        font-weight: bold;
        color: #111;
    }

    .table.cart-list td:nth-of-type(3):before {
        content: "Workshops";
        font-weight: bold;
        color: #111;
    }

    .table.cart-list td:nth-of-type(4):before {
        content: "Group session";
        font-weight: bold;
        color: #111;
    }

    .table.cart-list td:nth-of-type(5):before {
        content: "Exams";
        font-weight: bold;
        color: #111;
    }

    .home_feat_1_box {
        height: 200px !important;
        margin-bottom: 10px;
    }

    .sub_header {
        height: 270px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    #hero_video #intro_txt h1 {
        font-size: 24px;
        margin-bottom: 10px;
        letter-spacing: normal;
    }

    #hero_video #intro_txt p {
        display: none;
    }

    h3.ls-l {
        font-size: 24px !important;
        letter-spacing: -1px;
    }

    p.ls-l {
        font-size: 16px !important;
    }

    .home_feat_1_box {
        height: 150px !important;
    }

    .box_feat_home {
        padding: 0 0 0 70px;
    }

    .box_feat_home i {
        font-size: 50px;
    }

    .box_feat_home h3 {
        font-size: 20px;
    }

    .grid ul li {
        width: 100%;
        min-height: 100%;
        float: none;
    }

    .img_list img {
        left: 0;
        width: 100%;
        height: auto;
        top: -5%;
    }

    .tooltip-item::after {
        width: 180px;
    }

    .tooltip-content {
        width: 180px;
        margin: 0 0 20px -90px;
    }

    .item blockquote {
        font-size: 18px;
        line-height: 22px;
    }

    .box_style_1 {
        padding: 30px 0;
    }

    .item small {
        font-size: 14px !important;
    }

    .indent_title_in.font_i_5 i {
        left: 10px;
    }

    .indent_title_in.font_i_5 h3 {
        padding-left: 60px;
    }

    .indent_title_in {
        padding: 0 10px;
        margin-bottom: 20px;
    }

    .indent_title_in span {
        position: relative;
        top: 0;
        height: 20px;
        background: none;
    }

    .indent_title_in small {
        color: #333;
        top: 0;
        left: 29px;
    }

    .indent_title_in i {
        font-size: 18px;
        position: absolute;
        margin-bottom: 0px;
        left: 4px;
        color: #333;
        top: 2px;
    }

    .indent_title_in span::after {
        display: none;
    }

    .wrapper_indent {
        padding: 0 10px;
        padding-bottom: 45px;
    }

    .sub_header {
        font-size: 14px;
    }

    .sub_header h1, #intro_txt h1 {
        font-size: 24px;
    }

    .bg_content {
        height: 400px;
    }

    .bg_content > div {
        font-size: 18px;
    }

    .bg_content div h3 {
        font-size: 36px;
    }
}

/* Custom */
@media only screen and (max-width: 320px) {
    h3.ls-l {
        font-size: 18px !important;
        letter-spacing: -1px;
    }

    p.ls-l {
        font-size: 14px !important;
    }
}